Piratenversammlung / Assemblée Pirate - Motion #5755

Motion # 5753 (Considered): Positonspapier Vollgeldreform

Gegenantrag zu Ticket #5753
31 August 2013 12:44 - Apophis

Status: Considered Start date: 31 August 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV 2013v3

Description

Falls der Nichteintretensantrag #5754 abgelehnt wird:

Position Vollgeld

Die Piratenpartei Schweiz weist die Idee von Vollgeld und &hnlicher Systeme aus dem Umfeld von Verschwérungsseiten wie
Schall-und-Rauch entschieden zurtick. Wir anerkennen das die Wirtschaft auf ein funktionierendes Geldsystem angewiesen ist und
halten solche Ideen fur nicht hilfreich um die tatsachlichen Probleme der Wirtschaft zu I16sen. Die Piratenpartei Schweiz arbeitet auf
pragmatische Lésungen hin und halt Vollgeld, Golddeckung und &hnliche Ideen fir Ideen aus der Vergangenheit, wir suchen

Lésungen fur die Zukunft.

Die Begrundung ist im Text.

History

#1 - 31 August 2013 12:47 - Atropos

- Tracker changed from Information / Varia to Motion
- Category set to Slogans and positions

- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 16 September 2013 21:34 - Exception
- Parent task set to #5753

#3 - 18 September 2013 22:52 - Atropos
- Status changed from New to Tabled

#4 - 05 November 2013 22:43 - christianseematter

- Status changed from Tabled to Considered

24 October 2023

1/1



https://projects.piratenpartei.ch/issues/5754
http://www.tcpdf.org

